CREATE TABLE [dbo].[TBL_SERVICE_GUV_O21] (
   [Acct Nr] [varchar](50) NULL,
   [Ledger Accts Name] [varchar](100) NULL,
   [Product Group] [varchar](100) NULL,
   [Repair Group] [varchar](100) NULL,
   [Order Number] [varchar](50) NULL,
   [RG-Typ] [varchar](20) NULL,
   [RG-Nummer] [varchar](50) NULL,
   [RG-Typ-Nr] [varchar](20) NULL,
   [Rechtseinheit_ID] [varchar](10) NULL,
   [Rechtseinheit_Name] [varchar](50) NULL,
   [Fabrikat_Order_By] [int] NULL,
   [Betrieb_ID] [varchar](10) NULL,
   [Betrieb_Name] [varchar](50) NULL,
   [Serviceberater] [varchar](200) NULL,
   [Monteur] [varchar](200) NULL,
   [Umsatzart] [varchar](10) NULL,
   [verk. Stunden] [decimal](28,8) NULL,
   [benutzte Zeit (Auftrag)] [decimal](28,8) NULL,
   [DG] [decimal](28,8) NULL,
   [Zuordnung_Funktion] [varchar](50) NULL,
   [Zuordnung_Produktbuchungsgruppe] [varchar](300) NULL,
   [Produktbuchungsgruppe] [varchar](20) NULL,
   [Kostenstelle] [varchar](20) NULL,
   [Auftragsart] [varchar](20) NULL,
   [Kunde] [varchar](250) NULL,
   [Kundenart] [varchar](20) NULL,
   [Order_Desc_100] [varchar](500) NULL,
   [Auftragsposition] [varchar](50) NULL,
   [Repair_Group_Desc] [varchar](20) NULL,
   [Rechnung/Gutschrift] [varchar](20) NULL,
   [FZG-Altersstaffel] [varchar](20) NULL,
   [VK < EK] [varchar](20) NULL,
   [PLZ_1_Stelle] [varchar](20) NULL,
   [PLZ_2_Stelle] [varchar](20) NULL,
   [PLZ_3_Stelle] [varchar](20) NULL,
   [PLZ_4_Stelle] [varchar](20) NULL,
   [PLZ] [varchar](100) NULL,
   [Invoice Date] [datetime] NULL,
   [Lohn] [decimal](28,8) NULL,
   [NL Lohn] [decimal](28,8) NULL,
   [Fremdl.] [decimal](28,8) NULL,
   [EW Fremdl.] [decimal](28,8) NULL,
   [Teile_gesamt] [decimal](28,8) NULL,
   [EW Teile_gesamt] [decimal](28,8) NULL,
   [NL Teile] [decimal](28,8) NULL,
   [Mietw.] [decimal](28,8) NULL,
   [Sonst.] [decimal](28,8) NULL,
   [EW Sonst.] [decimal](28,8) NULL,
   [EW Mietw.] [decimal](28,8) NULL,
   [NL %] [decimal](28,8) NULL,
   [Kulanz %] [decimal](28,8) NULL,
   [NL Lohn %] [decimal](28,8) NULL,
   [NL Teile %] [decimal](28,8) NULL,
   [Kul. Lohn %] [decimal](28,8) NULL,
   [Kul. Teile %] [decimal](28,8) NULL,
   [verk. Std. Monteur] [decimal](28,8) NULL,
   [Gruppe Id] [varchar](10) NULL,
   [Woche] [varchar](10) NULL,
   [Gruppe Name] [varchar](50) NULL,
   [Fabrikat operativ] [varchar](50) NULL,
   [Fabrikat_GC_Marken_Order_Line] [varchar](100) NULL,
   [Model] [varchar](50) NULL,
   [Position] [varchar](50) NULL,
   [Kunde_RG] [varchar](250) NULL,
   [Source Table] [varchar](100) NULL,
   [Positionsart] [varchar](20) NULL,
   [Datum] [date] NULL,
   [Jahr/Monat] [varchar](10) NULL,
   [Aktueller Tag] [varchar](10) NULL,
   [Monatserster] [varchar](10) NULL,
   [Monatsletzter] [varchar](10) NULL,
   [MUN_DATE] [varchar](10) NULL,
   [Mitgliedsname] [varchar](10) NULL,
   [Beginn Geschäftsjahr] [datetime] NULL,
   [Monat_Jahr] [varchar](10) NULL,
   [Anz. Rg.] [varchar](10) NULL,
   [Anz. Rg. / Auftr.] [varchar](20) NULL
)


GO
